Subject: Re: admin director (was The other parts of the report..)

From: [email-masked] (scott bradner)
Date: Fri, 10 Sep 2004 09:44:41 -0400 (EDT)

> > imo we should start a search for a Administrative Director now
> Does it have to be a hire, or can it be contracted, like anything else?

not sure, my guess is that we want an individual to do this but 
the problem with that is dealing with truck fade on the individual

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf